<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Assignment 4</title>
    <style>
        body {
            margin: 0;
            padding: 0;
        }
#header {
  background-image: url(https://png.pngtree.com/thumb_back/fh260/background/20200714/pngtree-modern-double-color-futuristic-neon-background-image_351866.jpg
);
        background-repeat:no-repeat;
background-size:cover;
width:100% ;
height: 400px;
justify-content: center;
text-align: center;

}
.wrapper {
    text-align: center;
}

.button {
    position: absolute;
    top: 50%;
}
#section-2 {
  background-image: url(https://png.pngtree.com/thumb_back/fh260/background/20200714/pngtree-modern-double-color-futuristic-neon-background-image_351866.jpg
);
        background-repeat:no-repeat;
background-size:cover;
width:100% ;
height: 400px;
justify-content: center;
text-align: center;

}
#learn_more{
    border: 1px solid black;
    border-color: black;
    border-radius: 5px;
}
#portfolio{
    background-color:blue;
     
}
h1{
    font-size:30px;
    color:aliceblue
}
    .btn-centred{
        text-align: center;
    }
    </style>
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">

</head>

<body>
    <header id="header" justify-content="center" text-align:="center">
        <h1 style="text-align: center;">We are a digital creative <br> agency. We focus on Design,<br> consultancy,and technology. </h1>

        <button id="Learn_More" style="text-align:center ">Learn More</button>
    </header>
    <hr style="width:30% "> 
    <h1 style="text-align: center;">What is happening?</h1>
    <section class="text-gray-600 body-font">
        <div class="container px-5 py-24 mx-auto">
            <div class="flex flex-col">
                <div class="flex flex-wrap sm:flex-row flex-col py-6 mb-12">
                    
                   
            </div>
            <div class="flex flex-wrap sm:-m-4 -mx-4 -mb-10 -mt-4">
                <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                    <div class="rounded-lg h-64 overflow-hidden">
                        <img alt="content" class="object-cover object-center h-full w-full"
                            src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048">
                    </div>
                    <h2 class="text-xl font-medium title-font text-gray-900 mt-5">Shooting Stars</h2>
                    <p class="text-base leading-relaxed mt-2">Swag shoivdigoitch literally meditation subway tile tumblr
                        cold-pressed. Gastropub street art beard dreamcatcher neutra, ethical XOXO lumber.</p>
        
                </div>
                <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                    <div class="rounded-lg h-64 overflow-hidden">
                        <img alt="content" class="object-cover object-center h-full w-full"
                            src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048">
                    </div>
                    <h2 class="text-xl font-medium title-font text-gray-900 mt-5">The Catalyzer</h2>
                    <p class="text-base leading-relaxed mt-2">Swag shoivdigoitch literally meditation subway tile tumblr
                        cold-pressed. Gastropub street art beard dreamcatcher neutra, ethical XOXO lumber.</p>
                
                </div>
                <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                    <div class="rounded-lg h-64 overflow-hidden">
                        <img alt="content" class="object-cover object-center h-full w-full"
                            src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048">
                    </div>
                    <h2 class="text-xl font-medium title-font text-gray-900 mt-5">The 400 Blows</h2>
                    <p class="text-base leading-relaxed mt-2">Swag shoivdigoitch literally meditation subway tile tumblr
                        cold-pressed. Gastropub street art beard dreamcatcher neutra, ethical XOXO lumber.</p>
                    
                </div>
            </div>
        </div>
    </section>
    <section id="section-2" >
       <h1 style="text-align: center">The probability of success is difficult to estimate;<br> but if we never search,the chance of success is <br> zero.</h1>
            <button id="Learn_More" style="text-align:center ">Learn More</button>

    </section>
    <h1>Our Latest work </h1>
    <section class="text-gray-600 body-font">
        <div class="container px-5 py-24 mx-auto">
            <div class="flex flex-col">
                <div class="flex flex-wrap sm:flex-row flex-col py-6 mb-12">
    
    
                </div>
                <div class="flex flex-wrap sm:-m-4 -mx-4 -mb-10 -mt-4">
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048" title="A">
                        </div>                      
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048" title="B">
                        </div>
                        
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048" title="C">
                        </div>
                        
                    </div>
                </div>
            </div>
    </section>
    <section class="text-gray-600 body-font">
        <div class="container px-5 py-24 mx-auto">
            <div class="flex flex-col">
                <div class="flex flex-wrap sm:flex-row flex-col py-6 mb-12">
    
    
                </div>
                <div class="flex flex-wrap sm:-m-4 -mx-4 -mb-10 -mt-4">
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048" title="D">
                        </div>
                        
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048" title="E">
                        </div>
                        
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://media.gettyimages.com/photos/scenic-view-of-lake-and-mountains-against-blue-sky-picture-id1171460070?s=2048x2048" title="F">
                        </div>
                        
                    </div>
                </div>
            </div>
    </section>

    <button style="text-align: center; size: 10px;  color: lawngreen;">Our latest work</button><br><br><br>
    <button style="font-size: 9;color: rgb(87, 156, 153); max-width: 30; text-align: center;">view our
        portfolio</button>
        <br>
    <button style="text-align: center; color: rgb(192, 11, 11);margin-top: 4px;">Brand and Clients</button><br><br>
    <div class="cinzel"
        style="font-size: 23px;color: maroon; text-decoration-color: mediumturquoise; grid: template 2px; font-language-override: normal ;">
        dribble</div>
    
    <div class="cinzel"
        style="font-size: 23px;color: maroon; text-decoration-color: mediumturquoise; grid: template 2px; font-language-override: normal ;">
        code is poetry</div>
        <br><br>
    <div class="cinzel" style="font-size: 23px;color: maroon; margin:0 auto ;">on demand</div>
    
    <div class="cinzel" style="font-size: 23px;color: maroon;   ;">vimeo pro</div>
    
    <div class="cinzel" style="font-size: 23px;color: maroon;"> vimeo /on demand</div>

    </br>
        <h1 style="padding-top: 20px; background-color: palevioletred; text-align: center;">OUR WORK PROCESS</h1><br><br>
        <p style="text-align: center; color: black; text: underline offset j 2px; background-color: blue;"> Lorem ipsum has
            been the industry's standard <br>
            text ever since the 1500s , when an unknown <br>
            took a gellery of the type and scrambled it to make <br>
            it to make a type of specimen book.</p>
    
    
    
    
    
    
    
        </body>
    
        </html>

    
</body>

</html>